aboutsummaryrefslogtreecommitdiffstats
path: root/run.sh
diff options
context:
space:
mode:
Diffstat (limited to 'run.sh')
-rwxr-xr-xrun.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/run.sh b/run.sh
index a46ec0b..8efffd5 100755
--- a/run.sh
+++ b/run.sh
@@ -7,4 +7,4 @@ cd ${0:h}
setopt all_export
source .env
unsetopt all_export
-./venv/bin/python3 $1
+./venv/bin/python3 $1 || exit 1